Results 1 to 12 of 12

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: What to use on 4.3

  1. #1
    iPhoneaholic Cid6.7's Avatar
    Join Date
    Feb 2010
    Location
    The Hive Racoon City
    Posts
    420
    Thanks
    48
    Thanked 19 Times in 18 Posts

    Default What to use on 4.3
    Hey guys Ive tried greenpois0n 1.0 RC6.1 + Redsn0w 9.6rc14 but neither have worked on my kids ipod touch 4g running 4.3

    GP just hangs forever while on the status screen & redsn0w installs cydia but it has no icon & just crashes
    When I got to upgrade it to 4.3.1 I get the 3194 error

    What shall I use..?

    Thanks

    Peace

  2. #2
    4.3 or 4.3.3?

  3. #3
    iPhoneaholic Cid6.7's Avatar
    Join Date
    Feb 2010
    Location
    The Hive Racoon City
    Posts
    420
    Thanks
    48
    Thanked 19 Times in 18 Posts

    its on 4.3

  4. #4
    Do you mind going to 4.3.3?

  5. #5
    iPhoneaholic Cid6.7's Avatar
    Join Date
    Feb 2010
    Location
    The Hive Racoon City
    Posts
    420
    Thanks
    48
    Thanked 19 Times in 18 Posts

    I tried upgrading thru itunes but I get the 3194 error =\
    Not sure what thats about

    Oh & get this lol I cant even run tinyumbrella cause java is messed up lol grrrr
    Last edited by Cid6.7; 2011-05-10 at 05:07 AM. Reason: Automerged Doublepost

  6. #6
    So you're hosts are changed towards sauriks server? If so you'll need to remove that extra hosts line and then try restoring

  7. The Following User Says Thank You to Stray For This Useful Post:

    Cid6.7 (2011-05-10)

  8. #7
    iPhoneaholic Cid6.7's Avatar
    Join Date
    Feb 2010
    Location
    The Hive Racoon City
    Posts
    420
    Thanks
    48
    Thanked 19 Times in 18 Posts

    Will do thanks
    I'll try again tomorrow
    Peace

  9. #8
    No problem. Later
    Last edited by Stray; 2011-05-10 at 05:22 AM. Reason: Automerged Doublepost

  10. #9
    iPhoneaholic Cid6.7's Avatar
    Join Date
    Feb 2010
    Location
    The Hive Racoon City
    Posts
    420
    Thanks
    48
    Thanked 19 Times in 18 Posts

    Ok Im on 4.3.3 now & Redsn0w 9.6rc14 can not recognize the 4.3.3 ios grrr

    any idears?

  11. #10
    Use rc15/16

  12. The Following User Says Thank You to Stray For This Useful Post:

    Cid6.7 (2011-05-11)

  13. #11
    iPhoneaholic Cid6.7's Avatar
    Join Date
    Feb 2010
    Location
    The Hive Racoon City
    Posts
    420
    Thanks
    48
    Thanked 19 Times in 18 Posts

    Ahh so there is a newer version I dont have I had rc14 lol
    Thanks M8

    Peace

  14. #12
    No problem

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •